{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:19Z"
    },
    "lastModificationSignature": "47b94650ccd32c8b0c8578475aa230a9b318a90d8ead5d0b1c99e9e9f71b79c6"
  }
}